@media only screen and (max-width:767px) {
    html {
        font-size: 16px;
    }

    body {
        min-width: auto;
    }

    body,
    section,
    h1,
    h2,
    h3,
    h4,
    h5,
    p,
    button {
        font-size: 1rem;
    }

    .pc-only {
        display: none;
    }

    .sp-only {
        display: block;
    }

    .container {
        width: 95%;
    }

    .kv .opening-day {
        width: 80%;
    }


    .side-menu {
        display: none;
        width: 100%;
        height: calc(100dvh - 6rem);
        top: 6rem;
        padding-top: 0;
    }

    .side-menu .title {
        display: none;
    }

    #gnav {
        margin-top: 0;
        margin-bottom: 4rem;
    }

    #gnav .nav-first>li>a {
        font-size: 1.8rem;
    }

    #gnav .nav-second>li a {
        font-size: 1.6rem;
    }

    .side-menu .sns ul {
        justify-content: center;
        gap: 1.6rem;
    }

    .side-menu .sns ul li img {
        height: 4rem;
    }

    .hero-open-btn {
        margin: 46px 5px;
    }



    .opening-news .news-list {
        padding-top: 15%;
    }

    .opening-news .news-list {
        justify-self: inherit;
    }

    .hero-drawer .countdown {
        text-align: center;
        margin-right: 0px;
        margin-top: 10px;
    }

    .opening-news .news-list button {
        font-size: 1rem;
    }

    .news-link {
        flex-wrap: wrap;
        /* 折り返しOKにする */
        align-items: flex-start;
        gap: 0px;
        padding: 10px 24px;
    }

    .news-tags {
        margin-top: 0px;
        justify-content: space-evenly;
    }

    /* タイトルも下へ */
    .news-title {
        width: 100%;
        margin-top: 6px;
        min-height: inherit;
    }

    /* 矢印は右上固定にしたい場合 */
    .news-arrow {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
    }

    .news-title {
        position: relative;
        padding-right: 18px;
        /* ← 矢印分の余白 */
    }


    .news-tag {
        padding: 5px;
        border-radius: 0px;
    }

    .hero-nav__toggle .icon {
        width: 30px;
        height: 30px;
    }

    .hero-nav__toggle {
        gap: 0px;
    }

    .hero-nav__list {
        gap: 0px;
    }

    .hero-subnav a {
        padding: 5px 12px;
    }

    .news-time,
    .news-tags {
        width: 40%;
    }


    #sub .hero-open-btn {
        margin: 10px 5px;
    }

    #sub #coming .pickup-text {
        font-size: 1.5rem;
    }

    #sub .top-banner-layer p a {
        padding: 39px 39px 39px 10px;
    }

    #sub .opening-contents {
        top: 83px;
        text-align: center;
    }

    .layout-inner {
        display: block;
        /* 横並び解除 */
    }

    .left {
        display: none;
        /* 左は使わない */
    }

    .right {
        width: 100%;
        flex: none;
        /* 念のためflex解除 */
        min-width: 0;
        min-height: 100dvh;
    }

    .right::before {
        content: "";
        position: absolute;
        inset: 0;
        height: 100dvh;
        z-index: -1;

        background-image:
            url("../img/main_sp_inner.jpg");
        background-repeat: no-repeat, ;
        background-size: cover;
        /* 例：PNG少し拡大 */

    }

    #sub .news-time {
        font-size: 1rem;
        text-align: left;
    }

    .news-contents .contents p {
        font-size: 1rem;

    }

    #sub .news-tag {
        font-size: 10px;
    }

    #sub .opening-contents article {
        padding: 1.5rem;
        margin-bottom: 0;

    }

    /* ここで画面固定を解除する予定だけど今のことろコメントアウト */
    .right.is-top {
        /* height: auto;
        overflow: visible; */
    }

    .right-overlay-bottom-img {
        width: 75%;
    }

    .kv .opening-day {
        bottom: 3%;
        width: 75%;
    }

    #sub .opening-contents article:first-of-type {
        margin-top: 0px;
    }

    footer p {
        font-size: 0.5rem;
        padding: 0;
        margin: 0 1rem;
        text-align: right;
    }

    .news-title span {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .archive .news-contents h4 {
        font-size: 1rem;
        padding-right: 0;
        padding-top: 0rem;
    }

    .archive .news-contents::after {
        width: 35px;
        height: 35px;
        right: 0px;
    }

    .news-title>span {
        padding-right: 0rem;
    }

    .news-contents {
        padding-right: 50px;
    }

    .btn-back {
        padding: 3px 28px;
        min-width: 300px;
    }

    #sub .opening-contents .list-contents {
        padding: 0.3rem;
        margin-top: 0.5rem;
    }

    #sub .opening-contents .cp-list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .cp-list li .cp-num {
        width: 80px;
    }

    .news-contents.main {
        padding-right: 0;
    }

    #top .right.is-top footer.right-footer p {
        color: transparent;
    }

    .coming-toggle-wrap {
        position: absolute;
        display: flex;
        gap: 5px;
        align-items: center;
        flex-wrap: wrap;
        top: 55px;
        margin: 0 auto;
        /* width: 100%; */
        justify-content: flex-start;
        margin: 0 1rem;
    }


    .coming-layer {
        top: 90px;
    }

    .news-item.special .special-inner {
        flex-direction: column;
    }

    .news-item.special iframe {
        width: 100%;
    }

    .news-item.special .race-table-wrap .race_member {
        width: 100%;
        min-width: 0;
    }

    .race_member {
        width: 100%;
        table-layout: fixed;
    }

    .race_member td {
        word-break: break-all;
    }

    .w60 {
        width: 45px;
    }

    .w70 {
        width: 55px;
    }

    #sub #special .opening-contents article.special {
        padding: 1rem;
    }

    .top-banner-menu-list>li {
        width: calc((100% - 9px) / 4);
        flex: none;
    }

    #special .top-banner-menu-list li {
        width: calc((100% - 9px) / 6);
        flex: none;
    }

    .top {
        margin-top: 1.5rem;
    }

    .table-scroll {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .table-scroll::-webkit-scrollbar {
        height: 6px;
    }

    table.release {
        border-collapse: collapse;
        min-width: 800px;
        width: max-content;
    }

    table.release th,
    table.release td {
        font-size: 0.8rem;
        padding: 4px;
        white-space: nowrap;
    }



    .tbl_header:first-child {
        width: 8%;
    }

    .tbl_header:nth-child(2) {
        width: 14%;
    }

    .tbl_header:nth-child(3),
    .tbl_header:nth-child(4),
    .tbl_header:nth-child(5),
    .tbl_header:nth-child(6),
    .tbl_header:nth-child(7),
    .tbl_header:nth-child(8) {
        width: 13%;
    }

    .top-banner-menu-list li a {
        min-height: 50px;
    }


    .sub-tab-menu button {
        font-size: 0.8rem;
        padding: 0.5rem;
    }

    .news-contents .contents table.release th p,
    .news-contents .contents table.release td p {
        font-size: 0.8rem;
    }

    table.release.racer tbody tr td:first-child {
        width: 50px;
    }

    .parking-modal__content {
        width: calc(100% - 20px);
        padding: 22px 14px 18px;
        margin-top: 4vh;
        max-height: 88vh;
    }

    .parking-modal__title {
        font-size: 1.3rem;
        text-align: left;
        line-height: 1.5;
    }

    .parking-table th,
    .parking-table td {
        padding: 10px 8px;
        font-size: 0.9rem;
    }



    .parking-table table {
        width: 100%;
        min-width: 600px;
    }

    .parking-table .sub-tab-panel table {
        width: 100%;
        min-width: auto;
    }

    .parking-table#hiratsuka {
        min-width: inherit;
    }

    .parking-table#atsugi {
        min-width: inherit;
    }
}